html {
  font-size: 18px;
  scroll-behavior: smooth;
}
.nt {
  font-family: 'Noto Sans KR', sans-serif;
}
.spoqa {
  font-family: 'Spoqa Han Sans Neo', 'sans-serif';
}
.inter {
  font-family: 'inter', sans-serif;
}
.cg {
  font-family: 'Century Gothic', sans-serif;
}
.outift {
  font-family: 'Outfit', sans-serif;
}
#container.renewal22 {
  width: 100%;
}
#container.renewal22 section.company-sec {
  padding-bottom: 0rem;
}
#container.renewal22 section.company-sec .photo img {
  width: 100%;
}
#container.renewal22 section.company-sec .txt-area {
  padding-top: 2.22222222rem;
  padding-right: 1.11111111rem;
  padding-bottom: 2.22222222rem;
  padding-left: 1.11111111rem;
  box-sizing: border-box;
  text-align: left;
}
#container.renewal22 section.company-sec .txt-area .tit {
  font-size: 0.88888889rem;
  line-height: 1.27777778rem;
  font-weight: 700;
  margin-bottom: 1.11111111rem;
}
#container.renewal22 section.company-sec .txt-area .tit b {
  color: #1D6DE5;
}
#container.renewal22 section.company-sec .txt-area .txt {
  font-size: 0.66666667rem;
  line-height: 1.22222222rem;
  margin-bottom: 0.83333333rem;
}
#container.renewal22 section.company-sec .txt-area .regis {
  font-size: 0.66666667rem;
  line-height: 1.22222222rem;
}
#container.renewal22 section.company-sec .txt-area .regis em {
  font-weight: 700;
}
#container.renewal22 section.company-sec .value_system {
  padding-top: 0rem;
}
#container.renewal22 section.company-sec .business .tab-cont {
  white-space: nowrap;
  padding-top: 0rem;
  padding-right: 1.11111111rem;
  padding-bottom: 0rem;
  padding-left: 1.11111111rem;
  box-sizing: border-box;
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  margin-bottom: 1.66666667rem;
}
#container.renewal22 section.company-sec .business .tab-cont .btn {
  font-size: 0.72222222rem;
  line-height: 0.72222222rem;
  color: #4E4E4E;
  margin-right: 1.66666667rem;
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 0.88888889rem;
  box-sizing: border-box;
  position: relative;
}
#container.renewal22 section.company-sec .business .tab-cont::-webkit-scrollbar {
  display: none;
}
#container.renewal22 section.company-sec .business .business-cnt {
  width: 100%;
  height: 154.67vw;
  padding-top: 2.22222222rem;
  padding-right: 1.11111111rem;
  padding-bottom: 2.22222222rem;
  padding-left: 1.11111111rem;
  box-sizing: border-box;
  display: none;
}
#container.renewal22 section.company-sec .business .business-cnt .cont-wrap {
  text-align: left;
}
#container.renewal22 section.company-sec .business .business-cnt .cont-wrap .tit {
  font-size: 1rem;
  line-height: 1.44444444rem;
  color: #fff;
  font-weight: 700;
  padding-bottom: 1.05555556rem;
  box-sizing: border-box;
  border-bottom: 1px solid #fff;
  position: relative;
  margin-bottom: 1.11111111rem;
}
#container.renewal22 section.company-sec .business .business-cnt .cont-wrap .tit:after {
  content: '';
  display: block;
  width: 8.33333333rem;
  height: 0.05555556rem;
  background-color: #fff;
  position: absolute;
  left: 0rem;
  bottom: 0rem;
  right: auto;
  top: auto;
}
#container.renewal22 section.company-sec .business .business-cnt .cont-wrap .tit i {
  font-size: 0.77777778rem;
  line-height: 0.94444444rem;
  font-family: 'Century Gothic', sans-serif;
  font-style: normal;
}
#container.renewal22 section.company-sec .business .business-cnt .cont-wrap .txt {
  font-size: 0.66666667rem;
  line-height: 1.22222222rem;
  color: #fff;
  font-weight: 500;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt1 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt2 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi2.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt3 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi3.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt4 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi4.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt5 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi5.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt6 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi6.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business .business-cnt.b-cnt7 {
  background-image: url('/Areas/Mobile/images/renewal2022/company/busi7.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#container.renewal22 section.company-sec .business[data-business="1"] .tab1,
#container.renewal22 section.company-sec .business[data-business="2"] .tab2,
#container.renewal22 section.company-sec .business[data-business="3"] .tab3,
#container.renewal22 section.company-sec .business[data-business="4"] .tab4,
#container.renewal22 section.company-sec .business[data-business="5"] .tab5,
#container.renewal22 section.company-sec .business[data-business="6"] .tab6,
#container.renewal22 section.company-sec .business[data-business="7"] .tab7 {
  color: #1D6DE5;
  font-weight: 700;
}
#container.renewal22 section.company-sec .business[data-business="1"] .tab1:after,
#container.renewal22 section.company-sec .business[data-business="2"] .tab2:after,
#container.renewal22 section.company-sec .business[data-business="3"] .tab3:after,
#container.renewal22 section.company-sec .business[data-business="4"] .tab4:after,
#container.renewal22 section.company-sec .business[data-business="5"] .tab5:after,
#container.renewal22 section.company-sec .business[data-business="6"] .tab6:after,
#container.renewal22 section.company-sec .business[data-business="7"] .tab7:after {
  content: '';
  display: block;
  width: 0.38888889rem;
  height: 0.38888889rem;
  background-color: #1D6DE5;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  bottom: 0rem;
  right: auto;
  top: auto;
  margin-left: -0.16666667rem;
}
#container.renewal22 section.company-sec .business[data-business="1"] .b-cnt1,
#container.renewal22 section.company-sec .business[data-business="2"] .b-cnt2,
#container.renewal22 section.company-sec .business[data-business="3"] .b-cnt3,
#container.renewal22 section.company-sec .business[data-business="4"] .b-cnt4,
#container.renewal22 section.company-sec .business[data-business="5"] .b-cnt5,
#container.renewal22 section.company-sec .business[data-business="6"] .b-cnt6,
#container.renewal22 section.company-sec .business[data-business="7"] .b-cnt7 {
  display: block;
}
#container.renewal22 section.workplace-sec {
  font-size: 0.77777778rem;
  padding-bottom: 0rem;
}
#container.renewal22 section.workplace-sec .map_area {
  text-align: left;
  padding-top: 0rem;
  padding-right: 1.11111111rem;
  padding-bottom: 0rem;
  padding-left: 1.11111111rem;
  box-sizing: border-box;
}
#container.renewal22 section.workplace-sec .map_area .tit {
  font-size: 0.72222222rem;
  line-height: 1.05555556rem;
  font-weight: 700;
  color: #009FE3;
  margin-bottom: 0.38888889rem;
  font-family: 'Noto Sans KR', sans-serif;
}
#container.renewal22 section.workplace-sec .map_area .desc {
  font-size: 0.88888889rem;
  line-height: 1.33333333rem;
  font-weight: 500;
  font-family: 'Noto Sans KR', sans-serif;
  color: #111;
  padding: 0rem;
  margin-bottom: 0.61111111rem;
}
#container.renewal22 section.workplace-sec .map_area .txt {
  font-size: 0.72222222rem;
  line-height: 1.22222222rem;
  color: #333;
  font-family: 'Noto Sans KR', sans-serif;
  margin-bottom: 2.22222222rem;
}
#container.renewal22 section.workplace-sec .info_area {
  margin-top: 3.33333333rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-wrap {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
  padding-top: 2.22222222rem;
  padding-right: 0.27777778rem;
  padding-bottom: 0rem;
  padding-left: 0.27777778rem;
  box-sizing: border-box;
  background-color: #1D6DE5;
}
#container.renewal22 section.workplace-sec .info_area .tab-wrap .tab-btn {
  font-size: 0.72222222rem;
  line-height: 0.72222222rem;
  color: #fff;
  padding-top: 0rem;
  padding-right: 0.83333333rem;
  padding-bottom: 0rem;
  padding-left: 0.83333333rem;
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 0.88888889rem;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
#container.renewal22 section.workplace-sec .info_area .tab-wrap::-webkit-scrollbar {
  display: none;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont {
  text-align: left;
  display: none;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content {
  padding-top: 1.66666667rem;
  padding-right: 1.55555556rem;
  padding-bottom: 6.66666667rem;
  padding-left: 2.11111111rem;
  box-sizing: border-box;
  background-color: #1D6DE5;
  color: #fff;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content p {
  color: #fff;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .tit {
  font-size: 0.88888889rem;
  line-height: 1.33333333rem;
  font-weight: 500;
  margin-bottom: 0.55555556rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .tit b {
  font-weight: 700;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .txt {
  font-size: 0.72222222rem;
  line-height: 1.22222222rem;
  margin-bottom: 0.55555556rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content address {
  margin-bottom: 1.11111111rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content address p {
  font-size: 0.72222222rem;
  line-height: 1.22222222rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content address p span {
  font-weight: 700;
  display: inline-block;
  margin-right: 0.27777778rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .cert {
  padding-top: 1.11111111rem;
  box-sizing: border-box;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .cert p {
  font-size: 0.72222222rem;
  line-height: 1.22222222rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .work-content .cert p b {
  font-weight: 700;
  margin-right: 0.27777778rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .swiper {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: -4.66666667rem;
  padding-bottom: 1.77777778rem;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .swiper .swiper-slide img {
  width: 100%;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .swiper .swiper-pagination {
  position: absolute;
  left: 50%;
  bottom: 0rem;
  right: auto;
  top: auto;
  transform: translateX(-50%);
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.66666667rem;
  height: 0.66666667rem;
  border-radius: 50%;
  opacity: 1;
  background-color: #F5F5F5;
  margin-top: 0rem;
  margin-right: 0.22222222rem;
  margin-bottom: 0rem;
  margin-left: 0.22222222rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #1D6DE5;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .box_map {
  margin-top: 2.77777778rem;
  width: 100%;
  height: 13.88888889rem;
}
#container.renewal22 section.workplace-sec .info_area .tab-cont .box_map iframe {
  width: 100% !important;
  height: 100% !important;
}
#container.renewal22 section.workplace-sec .info_area[data-workplace="1"] [data-tab="1"],
#container.renewal22 section.workplace-sec .info_area[data-workplace="2"] [data-tab="2"],
#container.renewal22 section.workplace-sec .info_area[data-workplace="3"] [data-tab="3"],
#container.renewal22 section.workplace-sec .info_area[data-workplace="4"] [data-tab="4"],
#container.renewal22 section.workplace-sec .info_area[data-workplace="5"] [data-tab="5"],
#container.renewal22 section.workplace-sec .info_area[data-workplace="6"] [data-tab="6"] {
  font-weight: 700;
}
#container.renewal22 section.workplace-sec .info_area[data-workplace="1"] [data-tab="1"]:after,
#container.renewal22 section.workplace-sec .info_area[data-workplace="2"] [data-tab="2"]:after,
#container.renewal22 section.workplace-sec .info_area[data-workplace="3"] [data-tab="3"]:after,
#container.renewal22 section.workplace-sec .info_area[data-workplace="4"] [data-tab="4"]:after,
#container.renewal22 section.workplace-sec .info_area[data-workplace="5"] [data-tab="5"]:after,
#container.renewal22 section.workplace-sec .info_area[data-workplace="6"] [data-tab="6"]:after {
  content: '';
  display: block;
  width: 0.38888889rem;
  height: 0.38888889rem;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  bottom: 0rem;
  right: auto;
  top: auto;
  margin-left: -0.16666667rem;
}
#container.renewal22 section.workplace-sec .info_area[data-workplace="1"] .tab-cont1,
#container.renewal22 section.workplace-sec .info_area[data-workplace="2"] .tab-cont2,
#container.renewal22 section.workplace-sec .info_area[data-workplace="3"] .tab-cont3,
#container.renewal22 section.workplace-sec .info_area[data-workplace="4"] .tab-cont4,
#container.renewal22 section.workplace-sec .info_area[data-workplace="5"] .tab-cont5,
#container.renewal22 section.workplace-sec .info_area[data-workplace="6"] .tab-cont6 {
  display: block;
}
#container.renewal22 section.history-sec {
  padding-top: 2rem;
  padding-right: 0.72222222rem;
  padding-bottom: 2rem;
  padding-left: 0.72222222rem;
}
#container.renewal22 section.history-sec .btn_history {
  top: 2.77777778rem;
}
#container.renewal22 section.company-sec article.ir {
  padding:2.2222rem 1.1111rem 6.1111rem;
  margin-top:-2.2222rem;
  background:#f0f4f7;
}
#container.renewal22 section.company-sec article.ir .title {
  text-align:center;
}
#container.renewal22 section.company-sec article.ir .title h3 {
  display:inline-block;
  font-size:0.8889rem;
  line-height:1.3333rem;
  font-weight:700;
  text-align:center;
}
#container.renewal22 section.company-sec article.ir .title h3 span {
  color:#009FE3;
}
#container.renewal22 section.company-sec article.ir .title p {
  margin-top:0.2778rem;
  font-size:0.6667rem;
  color:#666;
}
#container.renewal22 section.company-sec article.ir .scroll-x {
  overflow-x:scroll;
  padding-bottom:0.8rem;
  margin-top:1.1111rem;
}
#container.renewal22 section.company-sec article.ir .info-table {
  width:33.3333rem;
}
#container.renewal22 section.company-sec article.ir .info-table .top {
  display:flex;
  justify-content:space-between;
}
#container.renewal22 section.company-sec article.ir .info-table .top p {
  font-size:0.6667rem;
  font-weight:500;
  color:#111;
}
#container.renewal22 section.company-sec article.ir .info-table table {
  width:100%;
  margin-top:0.5556rem;
  border-top:0.1111rem solid #111;
  border-bottom:0.1111rem solid #111;
  color:#111;
}
#container.renewal22 section.company-sec article.ir .info-table table th:first-child,
#container.renewal22 section.company-sec article.ir .info-table table td:first-child {
  border-left:0;
}
#container.renewal22 section.company-sec article.ir .info-table table th:nth-child(even),
#container.renewal22 section.company-sec article.ir .info-table table td:nth-child(even) {
  text-align:right;
}
#container.renewal22 section.company-sec article.ir .info-table table th:nth-child(3),
#container.renewal22 section.company-sec article.ir .info-table table td:nth-child(3) {
  border-left:0.1111rem solid #111;
}
#container.renewal22 section.company-sec article.ir .info-table table thead th {
  border-left:0.0556rem solid #ddd;
  border-bottom:0.0556rem solid #111;
  font-size:0.6667rem;
  font-weight:700;
  line-height:2.5rem;
  text-align:center !important;
  word-spacing:1.1111rem;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody th,
#container.renewal22 section.company-sec article.ir .info-table table tbody td {
  padding:0 0.5556rem;
  border-left:0.0556rem solid #ddd;
  font-size:0.6667rem;
  line-height:1.3333rem;
  text-align:left;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody th {
  text-align:center;
  font-weight:700;
  line-height:2.5rem;
  word-spacing:1.1111rem;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody td strong {
  font-weight:700;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody td.sub2 {
  text-indent:1.1111rem;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody td.txt-c {
  text-align:center;
}
#container.renewal22 section.company-sec article.ir .info-table table tbody tr:last-child th,
#container.renewal22 section.company-sec article.ir .info-table table tbody tr:last-child td {
  padding-bottom:1.1111rem;
}
#container.renewal22 section.company-sec article.ir .info-table table tfoot th,
#container.renewal22 section.company-sec article.ir .info-table table tfoot td {
  padding:0 0.5556rem;
  border-top:0.0556rem solid #111;
  border-left:0.0556rem solid #ddd;
  font-size:0.6667rem;
  font-weight:700;
  line-height:2.5rem;
}
#container.renewal22 section.company-sec article.ir .info-table .txt {
  margin-top:0.5556rem;
  font-size:0.6667rem;
  text-align:left;
}
#container.renewal22 section.company-sec article.ir .guide {
  padding-left:1.5rem;
  margin-top:0.8333rem;
  background:url('/Areas/Mobile/images/renewal2022/company/ico_arw_both.svg') left center / 0.9444rem auto no-repeat;
  font-size:0.6111rem;
  color:#222;
  font-weight:500;
  text-align: left;
}
